/** @type {import('next').NextConfig} */
const withPWA = require("@imbios/next-pwa")({
	dest: 'public',
	swSrc: '/src/worker/index.js'
})
const nextConfig = {
	reactStrictMode: false,
    swcMinify: true,
    distDir: 'build',
    output: 'standalone',
    compress: true,
}

module.exports = withPWA(nextConfig)
